Software-update: WordPress 5.0.1 – Security Release

Versie 5.0.1 van WordPress is uitgebracht. In deze release zijn diverse beveiligingslekken en verbeteringen verholpen. Dit is een beveiligingsrelease voor alle versies sinds WordPress 3.7.

WordPress ontwikkelaars raden u ten zeerste aan om uw WordPress sites onmiddellijk bij te werken.

Voor de changenotes kunt u kijken op:

https://wordpress.org/news/2018/12/wordpress-5-0-1-security-release/

https://make.wordpress.org/core/2018/12/13/backwards-compatibility-breaks-in-5-0-1/

  • Karim El Ouerghemmi discovered that authors could alter meta data to delete files that they weren’t authorized to.
  • Simon Scannell of RIPS Technologies discovered that authors could create posts of unauthorized post types with specially crafted input.
  • Sam Thomas discovered that contributors could craft meta data in a way that resulted in PHP object injection.
  • Tim Coen discovered that contributors could edit new comments from higher-privileged users, potentially leading to a cross-site scripting vulnerability.
  • Tim Coen also discovered that specially crafted URL inputs could lead to a cross-site scripting vulnerability in some circumstances. WordPress itself was not affected, but plugins could be in some situations.
  • Team Yoast discovered that the user activation screen could be indexed by search engines in some uncommon configurations, leading to exposure of email addresses, and in some rare cases, default generated passwords.
  • Tim Coen and Slavco discovered that authors on Apache-hosted sites could upload specifically crafted files that bypass MIME verification, leading to a cross-site scripting vulnerability.

WordPress 5.0 Dashboard

 

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen: Website Onderhoud is úw oplossing! Kijkt u voor informatie op: https://www.media31.nl/diensten/website-onderhoud/

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze upgrade uitvoert.
Let op, wanneer u automatische updates van WordPress hebt aanstaan, wordt dit vanzelf bijgewerkt naar de nieuwste versie.

 

Software-update: WordPress 5.0 ¨Bebo¨ (Milestone Release)

WordPress logo

Versie 5.0 van WordPress is uitgebracht. In deze software update bevat onder meer een compleet vernieuwde editor (Gutenberg) en een nieuw standaard thema.
De oude editor (Classic editor) is te downloaden vanaf de officiële WordPress/plugins repository.

Dit zijn de nieuwe release changenotes in WordPress 5.0 ¨Bebo¨:

New Block Editor

Some big changes have come to the editing experience in WordPress. A new block-based editor is the first step toward an exciting new future with a streamlined editing experience site-wide.

* More flexibility with how content is displayed
* Insert any type of multimedia and have it embed automatically
* Each piece of content is in its own block and easily maneuverable with mouse or keyboard
* Tons of blocks available by default with more to come: paragraph, heading, preformatted text, quote, image, gallery, cover image, video, audio, columns with nested blocks, files, code, and more

Blocks are also reusable and many can easily be converted from one type to another. This new editing experience provides a more consistent treatment of design as well as content.

Designer / Developer Handbook

New Default Theme: Twenty Nineteen

Introducing Twenty Nineteen, a new default theme that shows off the power of the new editor.

* Designed for the block editor
* Simple, type-driven layout
* Versatile design for all sites

Classic Editor

Prefer to stick with the familiar Classic Editor? No problem! Support for the Classic Editor plugin will remain in WordPress through 2021.

The Classic Editor plugin restores the previous WordPress editor and the Edit Post screen.

Classic Editor lets you:

* Keep using plugins that extend it
* Keeps old-style meta boxes
* Allows your to continuing using functionality otherwise dependent on the legacy editing experience

Lees verder over WordPress 5.0 ¨Bebo¨/blog: https://wordpress.org/news/2018/12/bebo/

WordPress 5.0 Dashboard

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze upgrade uitvoert.
Let op, wanneer u automatische updates van WordPress hebt aanstaan, wordt dit vanzelf bijgewerkt naar de nieuwste versie.

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen: Website Beheer is úw oplossing! Kijkt u voor informatie op: https://www.media31.nl/diensten/website-onderhoud/

Software update: Joomla! 3.9.1 – Bug fixes

Versie 3.9.1 van Joomla! is uitgekomen. Joomla! is dynamische in php geschreven content management system en wordt vooral gebruikt voor weblogs, samenwerkingswebsites of websites.  In versie 3.9 is onder meer een Privacy Tool Suite toegevoegd.

Versie 3.9.1 bevat verder nog de volgende veranderingen en verbeteringen:

  • Reparatie van de automatische titel optie van de laatste acties admin module #22925
  • Com_privacy: Redirect naar het privacy verzoek formulier na het inloggen #22927
  • Update naar TinyMCE 4.5.9 #22879
  • Performance verbetering van het categorie en tag beheer #22117
  • Reparatie van het verwijder module posities probleem #22935
  • Voorkomen dat de System Privacy Consent plugin draait als iemand uitlogt via een menu-item #22939
  • Inhoud – Nieuwe pagina plugin: Mogelijkheid om een template override te gebruiken voor Vorige/Volgende paginering #22932
  • Reparatie van de navigatie naar de eerste pagina als SEF uit staat #23042
  • Systeem – Gebruikersacties log plugin: Verwijderen van de aantal dagen limiet #23084

Raadpleeg GitHub voor de volledige lijst met bugfixes.

Joomla!

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze update uitvoert.
Tip: Het is aan te raden om te upgraden naar de nieuwste versie.

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen! Kijkt u voor meer informatie op: https://www.media31.nl/diensten/website-onderhoud/

Software update: Bolt 3.6.1 (Maintenance Release & Bugfixes)

Versie 3.6.1 van Bolt is uitgekomen. Bolt is een opensource-contentmanagementsysteem en is op zich vergelijkbaar met andere contentmanagementsystemen zoals WordPress en Drupal.
Bolt is eenvoudig in gebruik voor installatie als beheer en heeft diverse goed uitziende themes die met Twig zijn aan te passen, en is geoptimaliseerd voor desktop en mobiele omgevingen.
Er is ook een website waarop Bolt-themes live uit te proberen zijn en ook een site met een overzicht van alle beschikbare extensies en ook om de Bolt materie te leren.

Belangrijke (bug-)fixes in deze versie:

Bolt 3.6.1 released

We’ve just released Bolt 3.6.0 as a maintenance release with fixes and new features for all current Bolt 3.x websites. As you might’ve read we are busy working on Bolt 4, but that doesn’t mean we’ll stop maintaining and updating Bolt 3.x for the foreseeable future.

This release contains a number of ‘under the hood’ improvements, as well as two more “visible” new features:

“Timed publish” improvements

We’ve added a new, finer-grained cron option, allowing you to time the publication of new posts and pages to the minute. If you set up the Task Scheduler as documented, you should be good to go.

Collapsing Repeaters and Blocks

When you collapse a Repeater or Block field, the bar will show an excerpt from the first text field. Additionally, you can now re-order the sets inside Repeaters and Blocks by drag’n’drop.

You can now also make them more easily recognizable by assigning icons to them. 

Bekijk op GitHub voor de volledige changelog.

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze update uitvoert.
Tip: Het is aan te raden om te upgraden naar de nieuwste versie.

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen! Kijkt u voor meer informatie op: https://www.media31.nl/diensten/website-onderhoud/

Software update: Joomla! 3.9 – Privacy Tool Suite Release

Versie 3.9 van Joomla! is uitgekomen. Joomla! is dynamische in php geschreven content management system en wordt vooral gebruikt voor weblogs, samenwerkingswebsites of websites. In versie 3.8 zijn onder meer voorbereidingen gemaakt Joomla! 4.0 (op dit moment nog in ontwikkelingsfase) te kunnen migreren en is ondersteuning voor Sodium Encryption toegevoegd. In versie 3.9 is onder meer een Privacy Tool Suite toegevoegd.

Voor meer informatie over Joomla! 3.9 kunt u kijken op de volgende links:
Joomla! 3.9 (changelogs): https://www.joomla.org/3/
Joomla! 3.9 documentatie: https://docs.joomla.org/Category:Joomla!_3.9

Joomla! 3.9 Privay Tool Suite
De Privacy Tool Suite van Joomla!

  • Gebruikerstoestemming – Maak makkelijk werk van privacy verplichtingen van gegevens
    Moeten gebruikers toestemming geven voor uw Privacy-beleid en/of Algemene voorwaarden? Met Joomla 3.9, wordt het allemaal automatisch afgehandeld. Stel eenvoudig en makkelijk uw core formulieren in om toestemming te vragen voordat er persoonlijke gegevens worden verzameld.
    U kunt ook het op tijd gebaseerd verlopen van de privacy-toestemming instellen. Het systeem laat je weten of en wanneer je contact met je gebruikers moet opnemen om de toestemming te vernieuwen.
    Volg gebruikers-toestemming, beheer veranderingen in het beleid van de site en daarnaast veel meer op het dashboard en dat alles in één overzicht.
  • Informatieverzoeken van gebruikers? Appeltje-eitje
    Volg en beheer informatie-toegang of verwijder-verzoeken van gebruikers foutloos. Op het moment dat er een verzoek is gedaan logt u in, exporteert hun gegevens en/of verwijdert ze.
    Verwijder-verzoeken van gebruikers worden volledig automatisch afgehandeld, waarbij alle persoonlijke gegevens worden geanonimiseerd zonder dat u een vinger hoeft uit te steken.
    Vergeet nooit meer een verzoek. Stel Joomla 3.9 in om te herinneren.
  • Extensie mogelijkheden – Zet uw gebruikers in de schijnwerpers als het op privacy aankomt …
    Extensie ontwerper – rijk uw potentiële gebruikers de helpende hand door duidelijk te maken weke gegevens uw extensie verzamelt. Gebruik, als je functionaliteit in uw extensie wilt melden die privacy consequenties kan hebben, het nieuwe plugin event (onPrivacyCollectAdminCapabilities).
    Met deze eenvoudige actie krijgen je gebruikers een duidelijk begrip van uw extensie en of ze hun eigen documentatie moeten wijzigen, zoals hun Privacybeleid of Algemene voorwaarden.
  • Gebruikersactie log – Weet wie wat en wanneer gedaan heeft
    Wilt u weten welke beheerdersacties zijn uitgevoerd op je site? Dankzij Joomla 3.9, kunnen supergebruikers makkelijk zien welke gebruiker wat en wanneer gedaan heeft. En het werkt ook met ondersteunende extensies! Bekijk de actie-log, exporteer hem en verwijder de regels. U mist nooit iets dankzij de nieuwste acties module die toegevoegd kan worden aan het controlepaneel.
    Meer nodig? Activeer dan de nieuwe rotatie plugin – dit maakt het mogelijk de log-bestanden te rouleren en verwijderen.

Joomla 3.9 gaat over meer dan Privacy

  • Contentbeheer is snel en makkelijk gemaakt – kleine functies, die het verschil maken
    • Voeg notities toe aan artikelen in het beheergedeelte en filter ze #19134,
    • Een nieuwe zoekfunctie in het beheergedeelte: Zoek naar specifieke artikel tekst #20083
    • Laad een module via ID in een artikel #19362
  • Meer flexibiliteit voor extra velden door twee nieuwe opties
    • Een herhaalbaar extra veld (#20243) is nu beschikbaar
    • Maak alternatieve lay-outs aan om aan je wensen te voldoen (#18571)
  • Nieuwste website wijzigingen
    • Toon de introductie of de volledige afbeelding in de nieuwsflash module (#20169),
    • Toon alleen de artikelen van een bepaalde auteur in de nieuwste artikelen module (#20687) en meer opties!
  • Nieuwe functies voor meertalige websites
    • Een nieuwe werkbalk knop bij ‘bewerlk associaties’ #21022
    • Verspreid bestaande associaties #21321
    • Toon de tags per taal #19509
  • Gebruik Google Invisible reCAPTCHA op de websites #18146
  • Argon2id Password wordt nu ondersteund #20855

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze update uitvoert.
Tip: Het is aan te raden om te upgraden naar de nieuwste versie.

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen! Kijkt u voor meer informatie op: https://www.media31.nl/diensten/website-onderhoud/

Software update voor Drupal 7.60 / 8.5.8 / 8.6.2

Er zijn updates verschenen voor versies 7, 8.5 en 8.6 van Drupal, die diverse kwetsbaarheden moeten verhelpen. Drupal is een in PHP geschreven, gebruiksvriendelijk en krachtig contentmanagementplatform, waarmee bijvoorbeeld websites kunnen worden gemaakt. Het is eenvoudig genoeg voor beginners, maar ook krachtig genoeg om complexere website mee te bouwen.

Links
Download Drupal versie 7.60: https://www.drupal.org/project/drupal/releases/7.60
Download Drupal versie 8.5.8: https://www.drupal.org/project/drupal/releases/8.5.8
Download Drupal versie 8.6.2: https://www.drupal.org/project/drupal/releases/8.6.2

ADVIES! Het is raadzaam om direct te updaten naar de nieuwste versies van Drupal.
TIP! Maak van te voren een handmatige back-up van uw databases en websites, voordat u bijwerkt naar de nieuwste versie van Drupal.

Het programma bevat een contentmanagementplatform en een development-framework. Hieronder zijn de kwetsbaarheden te vinden die in Advisory SA-CORE-2018-006 zijn verholpen.

Content moderation – Moderately critical – Access bypass – Drupal 8
In some conditions, content moderation fails to check a users access to use certain transitions, leading to an access bypass.

External URL injection through URL aliases – Moderately Critical – Open Redirect – Drupal 7 and Drupal 8
The path module allows users with the ‘administer paths’ to create pretty URLs for content. In certain circumstances the user can enter a particular path that triggers an open redirect to a malicious url.

Anonymous Open Redirect – Moderately Critical – Open Redirect – Drupal 8
Drupal core and contributed modules frequently use a “destination” query string parameter in URLs to redirect users to a new destination after completing an action on the current page. Under certain circumstances, malicious users can use this parameter to construct a URL that will trick users into being redirected to a 3rd party website, thereby exposing the users to potential social engineering attacks.

Injection in DefaultMailSystem::mail() – Critical – Remote Code Execution – Drupal 7 and Drupal 8
When sending email some variables were not being sanitized for shell arguments, which could lead to remote code execution.

Contextual Links validation – Critical – Remote Code Execution – Drupal 8
The Contextual Links module doesn’t sufficiently validate the requested contextual links. This vulnerability is mitigated by the fact that an attacker must have a role with the permission “access contextual links”.

 

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen! Kijkt u voor meer informatie op: https://www.media31.nl/diensten/website-onderhoud/

Software update Joomla 3.8.13 – Security Release

Versie 3.8.13 van Joomla! is uitgekomen. Joomla! is dynamische in php geschreven content management system en wordt vooral gebruikt voor weblogs, samenwerkingswebsites of websites. In versie 3.8 zijn onder meer voorbereidingen gemaakt Joomla! 4.0 (op dit moment nog in ontwikkelingsfase) te kunnen migreren en is ondersteuning voor Sodium Encryption toegevoegd.

De changelogs voor versie 3.8.13:

  • Low Priority – Core – Hardening com_contact contact form (affecting Joomla 2.5.0 through 3.8.12)
  • Low Priority – Core – Inadequate default access level for com_joomlaupdate (affecting Joomla 2.5.4 through 3.8.12)
  • Low Priority – Core – Access level Violation in com_tags (affecting Joomla 3.1.0 through 3.8.12)
  • Low Priority – Core – ACL Violation in com_users for the admin verification (affecting Joomla 1.5.0 through 3.8.12)
  • Low Priority – Core – CSRF hardening in com_installer (affecting Joomla 2.5.0 through 3.8.12)

Lees hier meer voor security notes over deze versie.

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze update uitvoert.

De Joomla! Privacy Tool binnenkort eraan. Het Joomla Community meldt het volgende:

¨Joomla 3.9, The Privacy Tool Suite by Joomla, is coming soon. In order to give time to our users to upgrade from 3.8.x to 3.9.0 so that they can test their 3rd party extensions, we decided to fix these security vulnerabilities in a dedicated release before 3.9.0. We invite our users to update as soon as possible their web sites to Joomla 3.8.13

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen! Kijkt u voor meer informatie op: https://www.media31.nl/diensten/website-onderhoud/

WordPress 4.9.7 – Security & Maintenance Release

Versie 4.9.7 van WordPress is uitgebracht. Dit is een maintenance en security release voor alle eerdere versies (sinds versie 3.7).
Wij raden u aan om uw website(s) onmiddellijk bij te werken naar de nieuwste versie. In deze Security & Maintenance Release zijn aantal bugs verholpen en diverse verbeteringen aangebracht.

Kijkt u voor meer informatie over deze software update op:
https://make.wordpress.org/core/2018/07/05/wordpress-4-9-7/
https://core.trac.wordpress.org/log/branches/4.9…

Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze upgrade uitvoert.
Let op, wanneer u automatische updates van WordPress hebt aanstaan, wordt dit vanzelf geüpdatet naar de nieuwste versie.

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen: Website Onderhoud is úw oplossing! Kijkt u voor informatie op: https://www.media31.nl/diensten/website-onderhoud/

Onbekend aantal WordPress-sites gehackt door kwetsbaarheid plugin

WordPress-sites gehackt door kwetsbaarheid pluginOnbekend aantal WordPress-sites is gehackt via een kwetsbaarheid in de WordPress GDPR Compliance plugin, zo laat securitybedrijf WordFence weten. Deze plug-in helpt websites en webwinkels om aan de nieuwe Europese privacywetgeving te voldoen.

Naar schatting hebben 100.000 WordPress-sites de plug-in geïnstalleerd. Ruim drie weken gingen er berichten rond dat er mogelijk een kwetsbaarheid in de plug-in aanwezig was waardoor websites werden gecompromitteerd. Vorige week woensdag 7 november 2018 werd de plug-in door WordPress wegens een kwetsbaarheid uit de officiële repository voor WordPress-plug-ins verwijderd. Via dit kritieke beveiligingslek kan een ongeauthenticeerde aanvaller administrator accounts aanmaken en backdoors toevoegen en site urls aanpassen naar een andere url van een malafide website om WordPress-sites zo verder te compromitteren. Aanvallers maken echter misbruik van de kwetsbaarheid om websites te compromitteren die een kwetsbare versie van de plug-in draaien.

Verschillende webmasters melden dat er via het beveiligingslek beheerderaccounts zijn aangemaakt en backdoors zijn geüpload.

Updaten naar nieuwste versie is aanbevolen

Eigenaren van een WordPress-website(s) met de GDPR Compliance plugin krijgen dan ook het dringende advies om naar versie 1.4.3 te updaten en te controleren of er geen onbekende administrator accounts zijn aangemaakt.
Het is aan te raden om te controleren of de aanvallers geen gebruik hebben gemaakt van wp-cron.php om een backdoor te installeren die zichzelf kan vervangen wanneer verwijderd.

Bij sommige webmasters was ook de site url veranderd, mocht dit bij u zo zijn, dan kunt u dit wijzigen via phpMyAdmin om site url goed te zetten van uw database.

Deze twee check-up websites kunt u kijken of uw website/webwinkel is gecompromitteerd door WordPress GDPR Compliance plugin.

https://aw-snap.info
https://sitecheck.sucuri.net

Voor informatie kunt u verder lezen op de website van WP GDPR Compliance en over versie 1.4.3: https://www.wpgdprc.com/wp-gdpr-compliance-1-4-3-security-release/

 

Google Chrome waarschuwt 3000 onveilige websites

Ongeveer 3000 Nederlandse websites en een onbekend aantal buitenlandse websites zijn gisteren moeilijker toegankelijk in internetbrowser Google Chrome. De makers van de internetbrowser Google Chrome vinden dat de sites niet goed zijn beveiligd. De websites zijn nog wel te bezoeken, maar uw internetbrowser ontraadt u dat met een felrode waarschuwingsscherm.

Het gaat om websites die hun verbinding beveiligen op een achterhaalde manier. Een beveiligde verbinding is te herkennen aan een groen hangslotje (https://) in uw internetbrowser. Door de beveiliging kunnen onbevoegden niet meelezen, bijvoorbeeld als u wifi in het OV of openbare wifi-spots gebruikt.

De bewuste sites zijn niet de meestbezochte van Nederland, maar evengoed gaat het wel om grote bedrijven als Ekoplaza en supermarktketen Emté. Ook de sites van Buma Stemra en de gemeentes Zutphen en Heemskerk stoppen sinds gisteren met goed functioneren in Google Chrome, evenals de klantenservice-pagina van NS International. Ekoplaza en de gemeente Heemskerk hebben gisterochtend maatregelen genomen om te voorkomen dat de sites een felrode waarschuwingsscherm tonen.

In de publieke sector stoppen 189 websites met werken, dit blijkt uit onderzoek van de Open State Foundation.

SSL certificaten

Om er zeker van te zijn dat die beveiliging goed is, zijn er zogenoemde SSL certificaten nodig. Door zo’n certificaat weten gebruikers zeker dat ze op de goede website zitten, en dat niemand de verbinding onderschept.
De 3000 bewuste websites gebruiken volgens het onderzoek een certificaat dat Google (Chrome) vanaf gisteren niet meer ondersteunt.

Groen hangslotje in uw internetbrowser

Een beveiligde verbinding is belangrijk, omdat die de zekerheid geeft dat anderen niet kunnen meelezen. Heeft een site geen slotje voor zijn url, dan kan dat bijvoorbeeld gevaarlijk zijn als u via openbare wifi-hotspots op internet zit. Dat is bijvoorbeeld zo in de trein en in hotels en cafés. Met gemakkelijk te verkrijgen apparaten kunnen kwaadwillenden dan bekijken wat er over een verbinding wordt verstuurd en informatie onderscheppen. Zo kunnen kwaadwillenden zien wat voor foto’s u verstuurt en welke (gevoelige/persoonlijke) gegevens die u invult via een webformulier op een website.

Wie de websites toch wil bezoeken kan dat doen, maar moet dan wel het felrode waarschuwingsscherm negeren. Daarbij krijgt u de mededeling dat de pagina die u wil bezoeken, gevaarlijk kan zijn.

FireFox

Binnenkort zullen ook de websites stoppen met werken in FireFox (internetbrowser). Onlangs stelde de makers van FireFox voorlopig de beslissing nog uit, omdat er nog te veel websites zouden zijn die hun verbinding op de achterhaalde manier beveiligen.

Beveiligingsbedrijf Symantec

De getroffen websites gebruiken certificaten van het beveiligingsbedrijf Symantec, dat door Google vorig jaar op de vingers werd getikt omdat het zijn zaken niet op orde zou hebben. Daarop besloot Google om het vertrouwen in het bedrijf op te zeggen en de certificaten van het bedrijf ongeldig te verklaren.

Dat is al geruime tijd bekend en een website-eigenaar kan het probleem oplossen door een ander certificaat te installeren. Maar relatief veel website-eigenaren hebben dat nog altijd niet gedaan, mogelijk omdat ze er niet van op de hoogte waren.
Zo zei een woordvoerder van het persbureau ANP, waarvan twee websites die veel door journalisten worden gebruikt ook een waarschuwing zouden geven, ook nog niet van het probleem te weten. Het persbureau gaf aan de onveilige certificaten eergisteravond (maandagavond) nog te vervangen.

Eerder artikel over waarschuwing Google Chrome

Wij hebben een eerder nieuwsartikel geschreven over Google Chrome. Deze kunt u hier lezen.

WordPress 4.9.8 – Maintenance Release

Software-update voor WordPress 4.9.8 – Maintenance Release

Versie 4.9.8 van WordPress is uitgebracht. Deze onderhoudsrelease lost 46 bugs, verbeteringen en gezegende taken op, waaronder het updaten van het standaard Twenty Seventeen-gebundelde thema.

Advies: Wij raden u aan om handmatig back-ups te maken van de database(s) voordat u deze upgrade uitvoert. �Let op, wanneer u automatische updates van WordPress hebt aanstaan, wordt dit vanzelf bijgewerkt naar de nieuwste versie.

Kijkt u voor meer informatie over deze software update op:
https://wordpress.org/news/2018/08/wordpress-4-9-8-maintenance-release/

“Try Gutenberg” callout
De meeste gebruikers krijgen nu een melding in hun WordPress-dashboard. Deze “Try Gutenberg” is een mogelijkheid voor gebruikers om de Gutenberg-editor te gebruiken voordat deze in WordPress 5.0 wordt uitgebracht.
Lees meer over “Try Gutenberg” call out op: https://make.wordpress.org/…/try-gutenberg-callout-in-word…/

Loopt u ergens vast en heeft u hulp nodig? Wij kunnen u helpen: Website Beheer is úw oplossing! Kijkt u voor informatie op: https://www.media31.nl/diensten/website-onderhoud/